[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuItem.SetImageIndex

SetImageIndex - gives the item an index value for its associated image

## Declaration

Source position: menus.pp line 203

`protected procedure TMenuItem.SetImageIndex(`
`AValue: TImageIndex`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.